Cisco Unified Contact Center Express 输入验证错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1710136 漏洞类型 输入验证错误
发布时间 2019-08-21 更新时间 2019-09-02
CVE编号 CVE-2019-12626 CNNVD-ID CNNVD-201908-1640
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1640
|漏洞详情
Cisco Unified Contact Center Express(Unified CCX)是美国思科(Cisco)公司的一款统一通信解决方案中的客户关系管理组件。该组件支持自助语音服务、呼叫分配和客户访问控制等功能。 Cisco Unified CCX 12.0(1) ES02之前版本中的Web管理界面存在跨站脚本漏洞,该漏洞源于程序没有对用户提交的输入执行充分的验证。远程攻击者可通过诱使用户点击特制的链接利用该漏洞在受影响界面的上下文中执行任意脚本代码或访问基于浏览器的敏感信息。
|参考资料

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12626


来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190821-ccx-xss